/* .main-content .m-kv
----------------------------------------------------------*/
.main-content .m-kv {
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap {
  overflow: hidden;
  position: relative;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  position: absolute;
  top: -40px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/img_corporate/index/about_bg.jpg) no-repeat 50% -120px #090a0b;
  padding-top: 40px;
  z-index: 1;
  padding-left: 1px;
  margin-left: -1px;
}
@media only screen and (max-width: 767px) {
  .main-content .m-kv .m-kv-titwrap .m-kv-bg {
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
    padding-top: 0;
  }
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
}
.main-content .m-kv .m-kv-titwrap .m-kv-bg .m-kv-sprite {
  position: absolute;
  top: -120px;
  left: 50%;
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  width: 504px;
  height: 509px;
  background: url(/img_corporate/index/about_sprite.jpg) no-repeat 0 0;
  -webkit-animation: sprite1 2.52s steps(49) infinite;
  -moz-animation: sprite1 2.52s steps(49) infinite;
}
@-webkit-keyframes sprite1 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -24696px 0;
  }
}
@-moz-keyframes sprite1 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: -24696px 0;
  }
}
.main-content .m-kv .m-kv-titwrap .m-kv-titinner {
  top: 999px;
}
@media only screen and (max-width: 767px) {
  .main-content .m-kv {
    background-position: 65% center;
  }
}

.main-content .m-kv.regular .m-kv-titwrap .m-kv-bg {
  background: url(/img_corporate/index/regular/about_bg.jpg) no-repeat 50% -60px #090a0b;
}
.main-content .m-kv.regular .m-kv-titwrap .m-kv-bg .m-kv-sprite {
  top: 144px;
  width: 610px;
  height: 486px;
  background-image: url(/img_corporate/index/regular/about_sprite.jpg);
  -webkit-animation: sprite2 1s steps(23) infinite;
  -moz-animation: sprite2 1s steps(23) infinite;
}
@-webkit-keyframes sprite2 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -11178px;
  }
}
@-moz-keyframes sprite2 {
  from {
    background-position: 0 0;
  }
  99.9%,to {
    background-position: 0 -11178px;
  }
}
/* .main-content .sect-intro
----------------------------------------------------------*/
.main-content .sect-intro {
  background: #f1e6d1 url("../img_corporate/about/intro_bg_main.jpg") center center;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-intro {
    padding-top: 68px;
    padding-bottom: 90px;
  }
  .main-content .sect-intro .sect-tit {
    margin-bottom: 50px;
    text-align: center;
  }
  .main-content .sect-intro .sect-tit .tit-txt {
    padding-bottom: 2px;
    border-bottom: 1px solid #000000;
    text-align: center;
    letter-spacing: .1em;
    font-weight: bold;
    line-height: 2.272727273;
    font-size: 22px;
    font-size: 2.2rem;
  }
  .main-content .sect-intro .sect-main .box-movie {
    margin: 0 auto 45px;
    width: 800px;
  }
  .main-content .sect-intro .sect-main .box-movie iframe {
    width: 100%;
  }
  .main-content .sect-intro .sect-main .leading-area {
    position: relative;
    text-align: center;
  }
  .main-content .sect-intro .sect-main .leading-area .txt {
    margin-bottom: 23px;
    letter-spacing: .1em;
    line-height: 2.714285714;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-intro .sect-main .leading-area .txt:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-intro .sect-main .leading-area .deco-leaf {
    position: absolute;
    top: -135px;
    right: -160px;
  }
  .main-content .sect-intro .sect-main .leading-area .deco-tea {
    position: absolute;
    bottom: -124px;
    left: -300px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-intro {
    padding-top: 33px;
    padding-bottom: 32px;
    background-size: 250px auto;
  }
  .main-content .sect-intro .sect-tit {
    margin-bottom: 25px;
    text-align: center;
  }
  .main-content .sect-intro .sect-tit .tit-txt {
    display: inline;
    padding-bottom: 4px;
    border-bottom: 1px solid #000000;
    text-align: center;
    letter-spacing: .2em;
    font-weight: bold;
    line-height: 2.428571429;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-intro .sect-main .box-movie {
    margin-bottom: 11px;
  }
  .main-content .sect-intro .sect-main .box-movie iframe {
    width: 100%;
    height: 182px;
    height: 48.5333333vw;
  }
  .main-content .sect-intro .sect-main .leading-area .deco-tea,
  .main-content .sect-intro .sect-main .leading-area .deco-leaf {
    display: none;
  }
  .main-content .sect-intro .sect-main .leading-area .txt {
    margin-bottom: 20px;
    letter-spacing: .1em;
    line-height: 1.75;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-intro .sect-main .leading-area .txt:last-child {
    margin-bottom: 0;
  }
}

/* .main-content .sect-idea
----------------------------------------------------------*/
.main-content .sect-idea {
  position: relative;
  background: #c7b173 url("../img_corporate/about/idea_bg_main.jpg") center bottom no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-idea {
    height: 786px;
  }
  .main-content .sect-idea .sect-tit {
    position: absolute;
    top: 95px;
    left: 50%;
    margin-left: 240px;
  }
  .main-content .sect-idea .leading {
    position: absolute;
    top: 157px;
    left: 50%;
    margin-left: -152px;
  }
  .main-content .sect-idea .sign {
    position: absolute;
    top: 290px;
    left: 50%;
    margin-left: -315px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-idea {
    height: 450px;
    background-position: 47% bottom;
  }
  .main-content .sect-idea .sect-tit {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -115px;
  }
  .main-content .sect-idea .leading {
    position: absolute;
    top: 132px;
    left: 50%;
    margin-left: -137px;
  }
  .main-content .sect-idea .sign {
    position: absolute;
    top: 265px;
    left: 50%;
    margin-left: 125px;
  }
}

/* .main-content .sect-work
----------------------------------------------------------*/
@media only screen and (min-width: 768px) {
  .main-content .sect-work {
    padding-top: 68px;
    padding-bottom: 100px;
  }
  .main-content .sect-work .sect-main .list > li {
    margin-bottom: 60px;
  }
  .main-content .sect-work .sect-main .list > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(odd) .tit {
    left: -51px;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(odd) .cont-inner {
    padding-left: 80px;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(odd) .list-inner:after {
    display: none;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(even) .tit {
    right: -51px;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(even) .cont-inner {
    padding-right: 80px;
  }
  .main-content .sect-work .sect-main .list > li:nth-child(even) .list-inner:before {
    display: none;
  }
  .main-content .sect-work .sect-main .list > li .list-inner {
    display: table;
    width: 100%;
  }
  .main-content .sect-work .sect-main .list > li .list-inner:before, .main-content .sect-work .sect-main .list > li .list-inner:after {
    display: table-cell;
    width: 240px;
    height: 200px;
    background-position: center center;
    background-size: cover;
    content: '';
  }
  .main-content .sect-work .sect-main .list > li .cont-inner {
    position: relative;
    display: table-cell;
    padding: 45px 45px 45px 45px;
    background: #ffffff;
    vertical-align: middle;
  }
  .main-content .sect-work .sect-main .list > li .tit {
    position: absolute;
    top: 50%;
    margin-top: -51px;
    width: 102px;
  }
  .main-content .sect-work .sect-main .list > li .tit img {
    width: 100%;
  }
  .main-content .sect-work .sect-main .list > li .txt-box .txt {
    letter-spacing: .1em;
    line-height: 2.0;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-work .sect-main .list > li.product .list-inner:before, .main-content .sect-work .sect-main .list > li.product .list-inner:after {
    background-image: url("../img_corporate/about/work_img_photo_product.jpg");
    background-position: 80% top;
  }
  .main-content .sect-work .sect-main .list > li.manufact .list-inner:before, .main-content .sect-work .sect-main .list > li.manufact .list-inner:after {
    background-image: url("../img_corporate/about/work_img_photo_manufact.jpg");
    background-position: center bottom;
  }
  .main-content .sect-work .sect-main .list > li.develop .list-inner:before, .main-content .sect-work .sect-main .list > li.develop .list-inner:after {
    background-image: url("../img_corporate/about/work_img_photo_develop.jpg");
    background-size: auto 115%;
    background-position: 30% top;
  }
  .main-content .sect-work .sect-main .list > li.sell .list-inner:before, .main-content .sect-work .sect-main .list > li.sell .list-inner:after {
    background-image: url("../img_corporate/about/work_img_photo_sell.jpg");
    background-position: 55% center;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-work {
    padding-top: 45px;
    padding-bottom: 15px;
  }
  .main-content .sect-work .sect-main .list > li {
    margin-bottom: 15px;
  }
  .main-content .sect-work .sect-main .list > li:last-child {
    margin-bottom: 0;
  }
  .main-content .sect-work .sect-main .list > li .list-inner:before {
    display: block;
    padding-top: 45.0704225%;
    background: url() center center no-repeat;
    background-size: 100% auto;
    content: '';
  }
  .main-content .sect-work .sect-main .list > li .cont-inner {
    position: relative;
    padding: 50px 20px 20px;
    background: #ffffff;
  }
  .main-content .sect-work .sect-main .list > li .tit {
    position: absolute;
    top: -41px;
    left: 50%;
    margin-left: -41px;
  }
  .main-content .sect-work .sect-main .list > li .tit img {
    width: 81px;
  }
  .main-content .sect-work .sect-main .list > li .txt-box .txt {
    letter-spacing: .1em;
    line-height: 1.875;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-work .sect-main .list > li.product .list-inner:before {
    background-image: url("../img_corporate/about/work_img_photo_product.jpg");
  }
  .main-content .sect-work .sect-main .list > li.manufact .list-inner:before {
    background-image: url("../img_corporate/about/work_img_photo_manufact.jpg");
    background-position: center bottom;
  }
  .main-content .sect-work .sect-main .list > li.develop .list-inner:before {
    background-image: url("../img_corporate/about/work_img_photo_develop.jpg");
    background-position: center bottom;
  }
  .main-content .sect-work .sect-main .list > li.sell .list-inner:before {
    background-image: url("../img_corporate/about/work_img_photo_sell.jpg");
    background-position: center 25%;
  }
}

/* .main-content .sect-outline
----------------------------------------------------------*/
.main-content .sect-outline {
  /*background: #c7e2f5 url("../img_corporate/about/outline_bg_main.jpg") center bottom no-repeat;*/
  background: #8ecefe url("../img_corporate/about/outline_bg_main.webp") center bottom no-repeat;
  background-size: 100% auto;
}
@media only screen and (min-width: 768px) {
  .main-content .sect-outline {
    padding-top: 68px;
    padding-bottom: 300px;
    padding-bottom: 21.9619327%;
  }
  .main-content .sect-outline .sect-main .outline-tbl {
    margin: 0 auto;
    width: 600px;
  }
  .main-content .sect-outline .sect-main .outline-tbl tr {
    border-bottom: 1px solid #000000;
  }
  .main-content .sect-outline .sect-main .outline-tbl tr:first-child th,
  .main-content .sect-outline .sect-main .outline-tbl tr:first-child td {
    padding-top: 0;
  }
  .main-content .sect-outline .sect-main .outline-tbl th,
  .main-content .sect-outline .sect-main .outline-tbl td {
    padding: 14px 0;
    letter-spacing: .1em;
    font-size: 14px;
    font-size: 1.4rem;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .address,
  .main-content .sect-outline .sect-main .outline-tbl td .address {
    display: block;
    margin-bottom: 3px;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .access-btn a,
  .main-content .sect-outline .sect-main .outline-tbl td .access-btn a {
    letter-spacing: 0;
    font-size: 11px;
    font-size: 1.1rem;
    color: #333;
    text-decoration: none;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .access-btn a:hover,
  .main-content .sect-outline .sect-main .outline-tbl td .access-btn a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .main-content .sect-outline .sect-main .outline-tbl th {
    padding-right: 33px;
    width: 205px;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .sect-outline {
    padding-top: 50px;
    padding-bottom: 41%;
  }
  .main-content .sect-outline .sect-main .outline-tbl {
    width: 100%;
  }
  .main-content .sect-outline .sect-main .outline-tbl tr {
    border-bottom: 1px solid #000000;
  }
  .main-content .sect-outline .sect-main .outline-tbl tr:first-child th,
  .main-content .sect-outline .sect-main .outline-tbl tr:first-child td {
    padding-top: 0;
  }
  .main-content .sect-outline .sect-main .outline-tbl th,
  .main-content .sect-outline .sect-main .outline-tbl td {
    padding: 19px 0 15px;
    letter-spacing: .1em;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .address,
  .main-content .sect-outline .sect-main .outline-tbl td .address {
    display: block;
    margin-bottom: 3px;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .access-btn a,
  .main-content .sect-outline .sect-main .outline-tbl td .access-btn a {
    letter-spacing: 0;
    font-size: 11px;
    font-size: 1.1rem;
    color: #333;
    text-decoration: none;
  }
  .main-content .sect-outline .sect-main .outline-tbl th .access-btn a:hover,
  .main-content .sect-outline .sect-main .outline-tbl td .access-btn a:hover {
    opacity: 0.6;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
  }
  .main-content .sect-outline .sect-main .outline-tbl th {
    padding-right: 18px;
    width: 75px;
    text-align: center;
  }
}
